@charset "utf-8";

*,
*::before,
*::after {
	box-sizing: border-box;
}

html {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    min-width: 1300px;
    
}

body{
    margin: 0;
    font-family: 'Noto Sans JP', sans-serif;
    width: 100%;
}

.white{
    color:white ;
}

.grey{
    color: #999;
}

.green{
    color: #012821;
}

.sp{
    display: none;
}

a:hover{
    opacity: 0.7;
}

header{
    position: relative;
    margin: 0;
}

footer{
    position: relative;
    z-index: 1;
    margin-top: 5%;
}

@media screen and (max-width: 768px){

    html{
        min-width: 100%;
    }

    .sp{
        display: block;
    }
}

/* ヘッダーCSS ---------------------------------*/

.header-top{
    width: 100%;
    height: 75px;
    background: linear-gradient(to right, #B4C9C4, #012821);
    display: flex;
    position: fixed;
    z-index: 4;
    top: 0;
    padding: 10px 10px;
    align-items: center;
}

.header-nav{
    width: 47%;
}

.header-left{
    width: 50%;
}

.logo-img{
    height: 85px;
    padding: 10px;
}

.header-menu{
    list-style: none;
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: space-between;
}

.header__nav-link{
    text-decoration: none;
    color: #fff;
    transition: 0.5s;
}

.list1, .list2, .list3 , .list4{
    color: white;
}

.main-img{
    width: 100%;
    display: block;
}

.contact-button1 a{
    background-color: white;
    padding: 10px 40px;
    font-weight: bold;
    color: black;
    transition: 0.5s;
}

.header-ti{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    top: 0;
}

@media screen and (max-width: 768px){

    .header-top{
        padding: 10px 20px;
        justify-content: space-between;
    }

    .logo-img{
        height: 60px;
        padding: 0;
    }
}

/* ===============================
   ハンバーガー
================================= */

.hamburger {
  display: none;
  width: 30px;
  height: 24px;
  position: relative;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 10000;
}

.hamburger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  transition: transform .4s ease, opacity .3s ease;
}

.hamburger span:nth-child(1) { top: 0; }
.hamburger span:nth-child(2) { top: 10px; }
.hamburger span:nth-child(3) { top: 20px; }

/* ===============================
   SP
================================= */

@media screen and (max-width: 768px) {

  .hamburger {
    display: block;
  }

  .header-nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    background: linear-gradient(to bottom, #B4C9C4, #012821);
    padding-top: 120px;
  }

  /* is-readyが付いてからtransition有効 */
  .header.is-ready .header-nav {
    transition: right .4s ease;
  }

  /* メニュー開 */
  .header.is-open .header-nav {
    right: 0;
  }

  .header-menu {
    flex-direction: column;
    justify-content: flex-start;
    padding: 0;
    gap: 35px;
  }

}

/* ===============================
   ×アニメーション
================================= */

.header.is-open .hamburger span:nth-child(1) {
  transform: translateY(10px) rotate(45deg);
}

.header.is-open .hamburger span:nth-child(2) {
  opacity: 0;
}

.header.is-open .hamburger span:nth-child(3) {
  transform: translateY(-10px) rotate(-45deg);
}

 /* メインCSS----------------------- */

 .main-ti{
    position: absolute;
    bottom: 0px;
    z-index: 2;
    padding-left: 40px;
}

.visual-img{
    width: 100%;
}

.main-ti p{
    font-weight: bold;
    font-size: 40px;
}

.catch-copy{
    color: #fff;
    font-size: 48px;
}

.catch-copy span{
    display: block;
    font-size: 16px;
    border-bottom: solid 1px;
    padding-bottom: 5px;
    width: 150px;
}

.main-visual{
    position: relative;  
    margin-top:40px;
    background-image: url(../img/main-img.png);
    height: 300px;
}

@media screen and (max-width: 768px){

    .main-visual{
        margin-top: 25px;
        height: 250px;
    }

    .main-ti{
        padding-left: 20px;
    }

    .main-ti p{
        font-size: 20px;
    }

}

 /* ニュースブロック--------------------- */
 .news{
    width: 60%;
    margin-top: 5%;
    margin: 5% auto;
    padding: 0 20px;
 }

 .news-bottom{
    background-color: #E7EDEB;
    padding: 40px 10px 10px;
 }

 .news-ti{
    font-size: bold;
    margin: 0 auto;
 }

 .news-ti p{
    font-size: bold;
    font-size: 24px;
 }

 .news-tx ul li{
    list-style: none;
 }

 .news-tx ul li a {
    text-decoration: none;
    list-style: none;
    display: flex;
    /* justify-content: space-between; */
    max-width: 463px;
}

 .news-tx ul li p{
    font-weight: bold;
    margin-bottom: 25px;
    margin-top: 0;
    margin-left: 20px;
    color: #000;
} 

.news-button{
    width: 300px;
    margin: 0 auto;
    border: none;
}

 .news-button a {
    background-color: #012821;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border: 0;
    margin: 0 auto 30px;
    display: block;
    color: white;
    text-decoration: none;
    font-size:18px;
    font-weight:bold ;
    transition: 0.5s;
    border: solid 1px #012821;
 }

 .news-button a:hover{
    background-color: #fff;
    border: solid 1px #012821;
    color: #012821;
 }

 @media screen and (max-width: 768px) {

    .news{
        width: 100%;
    }

    .news-bottom{
        padding: 10px 20px;
    }

    .news-tx ul{
        padding: 0;
    }

    .news-tx ul li a{
        display: block;
        margin-bottom: 25px;
    }

    .news-tx ul li p{
        margin-bottom: 10px;
        margin-left: 0;
    }

 }


 /* アバウトブロック ------------------------------------*/

 .about-us{
    width: 100%;
    display: flex;
    margin-top: 5%;
 }

 .about-left{
    width: 56%;
    position: relative;
    z-index: 2;
 }

 .about-left img{
    width: 100%;
 }

 .about-right{
    width: 40%;
    margin-left: 4%;
    position: relative;  
    z-index: 2;
}
 

.about-ti{
    padding-left: 20px;
    position: relative;
    z-index: 2;
}

.about-ttl{
        font-size: 24px;
        border-left: 6px solid;
        border-image: linear-gradient(to top, #ffffff, #012821) 1;
        padding-left: 20px;
        position: absolute;
        z-index: 2;
        /* top: 20px; */
}

.about-back {
        font-size: 90px;
        color: #E7EDEB;
        font-family: "Josefin Sans", sans-serif;
        position: absolute;
        top: 0;
        z-index: 1;
        pointer-events: none;
        font-weight: bold;
}

.about-tx{
    position: relative;
    z-index: 2;
    margin-top: 120px;
}

.about-tx h3{
    font-size: 20px;
}

.about-tx p{
    font-size: 16px;
    font-weight: bold;
}

@media screen and (max-width: 768px) {

   .about-us{
    display: block;
    padding: 0 20px;
    margin-top: 60px;
   } 

   .about-left{
    width: 100%;
   }

   .about-right{
    width: 100%;
    margin-left: 0;
   }

   .about-ti{
    padding-left: 0;
   }

   .about-back{
    font-size: 65px;
   }

   .about-ttl{
    top: 10px;
    height: 40px;
    line-height: 40px;
    margin: 0;
   }

   .about-tx{
    margin-top: 40px;
    padding-top: 65px;
   }

   .about-tx h3{
    font-size: 18px;
   }

}

/* サービスブロック --------------------------*/

.service{
    display: flex;
    width: 100%;
    margin-top: 5%;
    position: relative;
    z-index: 2;
}

.service-right{
    width: 56%;
    position: relative;
    z-index: 2;
}

.service-back{
    font-size: 90px;
    color: #E7EDEB;
    font-family: "Josefin Sans", sans-serif;
    position: absolute;
    top: 0;
    z-index: 1;
    pointer-events: none;
    font-weight: bold;
    left: -50px;
}

.service-ttl{
    font-size: 24px;
    border-left: 6px solid;
    border-image: linear-gradient(to top, #ffffff, #012821) 1;
    padding-left: 20px;
    position: absolute;
    z-index: 2;
    /* top: 20px; */
}

.service-right img{
    width: 100%;
}


.service-tx{
    position: relative;
    z-index: 2;
    margin-top: 120px;
}

.service-tx h3{
    font-size: 20px;
}

.service-tx p{
    font-size: 16px;
    font-weight: bold;
}

.service-left{
    width: 44%;
    margin-left: 3%;
    margin-right: 3%;
    position: relative;
    z-index: 2;
}


.service-ti h2{
    font-size: 24px;
}

.service-bottom{
    text-align: center;
}

.service-button{
    border: 0;
    width: 320px;
    margin: 30px auto;
}

.service-button a{
    background-color: #012821;
    display: block;
    padding-top:15px;
    padding-bottom: 15px; 
    text-decoration: none;
    color: white;
    font-size: 18px;
    transition: 0.5s;
    border: solid 1px #012821;
}

.service-button a:hover{
    background-color: #fff;
    border: solid 1px #012821;
    color: #012821;
 }

@media screen and (max-width: 768px) {

   .service{
    flex-direction: column-reverse;
    padding: 50px 20px 0;
   }

   .service-right{
    width: 100%;
   }

   .service-left{
    width: 100%;
    margin: 0;
   }

   .service-back{
    font-size: 65px;
    top: 40px;
    left: 0;
   }

   .service-ttl{
    top: 50px;
    margin: 0;
    height: 40px;
    line-height: 40px;
   }

   .service-tx h3{
    font-size: 18px;
   }
}



/* フッターCSS ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/


/* フッター上部ーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
.contact{
    width: 100%;
    background-color: #012821;
    display: flex;
    flex-direction: column;
    justify-content: center;  
    align-items: center;      
    padding: 45px 0;
}

.contact-main{
    text-align: center;
}

.contact-bottom{
    margin-top: 40px;  
    width: 300px;
    height: 50px;
}

.contact-sub p{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0;
}

.contact-ti h2{
    font-size: 38px;
    margin-top: 0;
    letter-spacing: 5px;
    font-weight: normal;
}

.contact-button2 a{
    display: block;
    text-align: center;
    background-color: #809590;
    border: 2px white solid;
    width: 100%;
    padding: 10px 45px;
    border-radius:10px;
    text-decoration: none;
    color: white;
    font-size: 18px;
    letter-spacing: 10%;
    font-weight: normal;
    transition: 0.5s;
}

@media screen and (max-width: 768px){
   
    .contact{
        padding: 45px 20px;
    }
}

/* フッター下部ーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

.footer-main{
    padding-top: 50px;
    padding-left: 10%;
    padding-right: 15%;
    padding-bottom:3%;
    background-color: #E7EDEB;
}

.footer-list{
    list-style: none;       
    display: flex;           
    gap: 65px;               
    padding: 0;              
    margin: 0;
}


.footer-list li{
    position: relative;      
    padding-left: 14px;      
}


.footer-list li::before{
    content: "";            
    position: absolute;      
    left: 0;             
    top: 50%;                
    transform: translateY(-50%); 

    width: 10px;             
    height: 2px;             
    background-color:#064C3B;
}

.footer-list li a{
    color: black;
    text-decoration: none;
    font-size: 15px;
    transition: 0.5s;
}

.company-address{
    margin-top: 60px;
}

@media screen and (max-width: 768px){
   
    .footer-main{
       padding: 35px 20px;
    }

    .footer-list{
        flex-direction: column;
        gap: 10px;
    }

    .company-address{
        margin-top: 20px;
        line-height: 1.5;
        font-size: 15px;
    }
}

/* フッター最下部ーーーーーーーーーーーーーーーーー */

.footer-bottom{
    padding: 1% 25%;
    text-align: center;
    background-color: #B4C9C4;
}

.footer-bottom p{
    font-size: 12px;
    font-weight: bold;
}

@media screen and (max-width: 768px){

}